Subject: What are the best ways to earn from home?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Thu, 30 Jul 2020 15:23:00 +0000

Algaily's Digest
Your Quora Digest

-----

Question: What are the best ways to earn from home?

Answer from Kannan K Mannadiar

I make around $20 a day working from home. I am not a developer and still i’m making money from publishing apps in android play store. It may sound impossible for non techies,
Read More: http://www.quora.com/What-are-the-best-ways-to-earn-from-home?top_ans=92840107
-----
Question: Is Axis Bank next after the Yes Bank crisis?

Answer from Aniket Patra

Axis bank is India's third largest private bank. Here is Axis bank's quarterly result of last 1 years:

DEC' 19 = Rs. 1,757.00 cr.

SEP' 19= Rs. -112.08 cr.

JUN' 19= Rs. 1,37
Read More: http://www.quora.com/Is-Axis-Bank-next-after-the-Yes-Bank-crisis?top_ans=202433774
-----
Question: How is your handwriting?

Answer from Ankita Mohanty

This is a screenshot of my botany notes. I write in this way while taking down teacher's notes in classes. This has been my handwriting since I was a child. All I can say the 
Read More: http://www.quora.com/How-is-your-handwriting-2?top_ans=158619052
-----
Question: What is the salary of an I.A.S. officer of post D.M.?

Answer from Shubham Tomar

Usually an IAS officer becomes the D.M. after 4- 5 years . At this time, he / she would be at Level 11 of pay matrix . So the salary calculation is likely to be as follows —

Read More: http://www.quora.com/What-is-the-salary-of-an-I-A-S-officer-of-post-D-M?top_ans=213486448
-----
Question: When will 1 lakh rupees become 1 crore rupees if I invested in PPF?

Answer from Chitranj Barman

I am assuming that INR 100,000 is not a recurring investment. You want your initial investment of INR 100,000 to compound to 1 crore. In order to find the timeline, we will ap
Read More: http://www.quora.com/When-will-1-lakh-rupees-become-1-crore-rupees-if-I-invested-in-PPF?top_ans=167363129
-----
Question: What are Amazon interns given on their first day?

Answer from Sailesh Morkonda

Hi all!!!

I joined Amazon as an application engineer intern from September 2017 at Chennai. On the first day, we had the new hire orientation programs, where we were handed a
Read More: http://www.quora.com/What-are-Amazon-interns-given-on-their-first-day?top_ans=109730512
-----
Question: What is the salary of an LIC DO?

Answer from Jitendra Gehlot

For newly recruited (2019) DO Salary for March 2020

Gross salary — Rs.40963.60

Net payable (After deduction) — Rs 37367

Salary of DO after serving more than 20 year in LIC.
Read More: http://www.quora.com/What-is-the-salary-of-an-LIC-DO?top_ans=219718382
-----
Question: What can you easily sell in India?

Answer from Kasturika Kalita

1. My cousin was not conceiving even after 9 years of marriage.

All her family members, relatives and closed ones suggested her to offer prayers in various temples.

She was 
Read More: http://www.quora.com/What-can-you-easily-sell-in-India?top_ans=168202938
-----
Question: Which country gives citizenship in a very short time, e.g. Germany, Italy, and Norway?

Answer from Hugo Leitao

Most countries in Europe require 5 to 10 years of residence.

For example, the 3 countries you mention require 8 (Germany), 10 (Italy if you are not from a EU country) and 7 (
Read More: http://www.quora.com/Which-country-gives-citizenship-in-a-very-short-time-e-g-Germany-Italy-and-Norway?top_ans=188701675
-----
Question: I got 3.3 LPA in TCS and 4.5 LPA in Accenture. Which one should I choose?

Answer from Heba Habib

Both Accenture and TCS are service based company with almost similar work culture.

So, the only deciding factor left is the package they are offering. You should definitely g
Read More: http://www.quora.com/I-got-3-3-LPA-in-TCS-and-4-5-LPA-in-Accenture-Which-one-should-I-choose?top_ans=168597762
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/track_click?aoid&aoty=14&aty=4&cp=0&ct=1596122578369731&et=2&id=15b122d9c708413180f8b0a2ec5e3125&request_id=2283429672551813132&source&src=1&st=1596122578369731&stories=1_qE5MM4dq9OW%7C1_ms0PExmzUHa%7C1_qNmpPRXQIDx%7C1_MfF7bp2dKnr%7C1_FgZiQ2fzArx%7C1_Ll3CadMIf3y%7C1_mQqrA8rsoCr%7C1_8X4rDvQ9VAH%7C1_m1NDEiYkOo2%7C1_ICVcjCNCqS&ty&ty_data&uid=oaI5nJBvtz4&v=0

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=15b122d9c708413180f8b0a2ec5e3125&t=1596122578509957&token=86f6f8b8f6adbcba6530a9224db5deb0b2d1593a93e6ff6f40dec1f826cb86a1b8fe6f4868bec0633e737340ca68d6150073cbe2c0aa81d4f830319f6126d591&type=2&uid=1229773278